API ReferenceConfiguration
Retrieve VICAL configuration
GET
Retrieve the VICAL configuration from the requested ecosystem
Roles
admindts-provider
bearerAuthheader
AuthorizationBearer <token>ecosystemId*stringThe UUID of the ecosystem
Format
uuidVICAL configuration retrieved
application/json- response
vicalProvider*stringVICAL provider name.
autoPublish?Configuration for automatic scheduled publishing of VICALs.
curl -X GET 'https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/vicals/configuration'{ "vicalProvider": "Mattr", "autoPublish": { "enabled": true, "frequency": "Daily", "configuredAt": "2025-07-01T00:00:00.000Z" }}How would you rate this page?